PDA

View Full Version : ExtJS 4.2.2 need to buy license or not.?



dungjaman
12 Jul 2015, 3:55 AM
I'm implement extjs version 4.2.2. I need to buy license or not?


:s

joel.watson
12 Jul 2015, 1:06 PM
For licensing questions, please contact sales@sencha.com

Thanks!
Joel